{% extends 'base.html.twig' %}

{% block title %}
	Connexion
{% endblock %}

{% block body %}
	<form method="post">
		{% if error %}
			<div class="alert">
				{{ error.messageKey|trans(error.messageData, 'security') }}
			</div>
		{% endif %}

		<h2 class="title-login">
			Connexion
		</h2>
		<label for="inputNom">
			Nom d'utilisateur
		</label>
		<input type="text" value="{{ last_username }}" name="nom" id="inputNom" class="form-control" autocomplete="username" required autofocus>
		<label for="inputPassword">
			Mot de passe
		</label>
		<input type="password" name="password" id="inputPassword" class="form-control" autocomplete="current-password" required>

		<input
		type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">

		{#
		                            Uncomment this section and add a remember_me option below your firewall to activate remember me functionality.
		                            See https://symfony.com/doc/current/security/remember_me.html
		                    
		                            <div class="checkbox mb-3">
		                                <label>
		                                    <input type="checkbox" name="_remember_me"> Remember me
		                                </label>
		                            </div>
		                        #}

		<button class="btn-login" type="submit">
			Se connecter

		</button>
	</form>
{% endblock %}
